Loading...
Searching...
No Matches
OgreAutoParamDataSource.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreCommon.h"`
`#include "OgreLight.h"`
`#include "OgreSceneNode.h"`

## Classes

class | Ogre::AutoParamDataSource
| This utility class is used to hold the information used to generate the matrices and other information required to automatically populate GpuProgramParameters. More...

## Namespaces

namespace | Ogre